×
Kunena 5.1.13 Released (21 Jul 2019)

The Kunena team has announce the arrival of Kunena 5.1.13 [K 5.1.13] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Bug [Problem assumed resolved - no response from user] Slimbox problem

More
7 years 8 months ago #21 by Matias
You need to change more than one line...

I meant if you have the same issue with images in default template..?

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #22 by sozzled

Oscar2 wrote: Hm, the default template doesn't really work well it seems.

It would help a lot if we understood what you mean by "the default template doesn't really work well". I suggest that you look at the posting guidelines printed at the top of this page. Most of our responses are based on the general understanding of how Kunena is supposed to work; sometimes people do things differently and it would help to know more about your unique situation.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #23 by Oscar2
I see. I tried the default template (which didnt work, but I could reinstall it), but the exact same problem appears.

Is it the slimbox.js file? Or mootools? Perhaps I can replace the entire slimbox.js file, can I download it somewhere?

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago - 7 years 8 months ago #24 by Oscar2
PS,

You may login with:
This message contains confidential information
Last edit: 7 years 8 months ago by sozzled. Reason: Hide the site login details

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #25 by sozzled
Thanks, I'm not logging into your site until you acknowledge what I asked you to do in my last message. We have asked you a couple of times for your configuration report. Can you please provide us with that information?

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #26 by Oscar2
Hi Sozzled,

I appreciate your help very much. What else do you need from me than the data from my first post (page 1)?

Regards

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #27 by sozzled

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #28 by Oscar2
The config report was added on page 1? Screenshots on page 2. Login info on page 3? :)

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #29 by sozzled
I apologise. Yes, I see it now. Matias also saw it, too, but did not comment on the fact that you are using K 1.6.0, when he wrote:

I can see that your template loads the old slimbox.js (which has been renamed by finalizer); maybe the issue is that your template is too old? Slimbox had a few issues so we changed it.


K 1.6.0 is not supported. It has been out of date for over a year and there have been many changes. Your problem was fixed a long time ago.

Please upgrade to K 1.7.1 as soon as possible and your "slimbox" problems will disappear. See K 1.6 and K 1.7 Upgrade Guide . There is no need for us to login to your site to see the issue - the problem does not affect the current version of Kunena. If we'd noticed the issue (about using an out-of-date version of Kunena before) we would have solved your problem a long time ago. Again, I apologise for not looking more closely on the information you gave us in your first message. Sorry. :blush:

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #30 by Matias
I agree with sozzled: why everyone is using so old version of Kunena? We have fixed hundreds of bugs after K1.6.0 and the current version is SO much better than the oldest ones.

Instead of spending 2 months waiting to have this bug fixed, there would have been much easier way. That is to upgrade the site to the latest version and to make the template to work together with your main template. All of this could have been done in 1-2 days.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.103 seconds